Subject: [mpls] Fw: I-D Action:draft-ietf-ccamp-rfc4420bis-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 13 Mar 2008 14:36:45 -0000

CCAMP :

As discussed, we are bis-ing RFC 4420. We will complete this quickly. Please 
raise any other issues you would like to see fixed.

MPLS :

You may have missed this discussion. RFC 4420 had an RSVP-TE TLV format that 
differed from all other RSVP-TE TLV formats. CCAMP felt very strongly that 
this should be fixed very fast before there are any deployment issues.

All :

Please comment on whether we should deprecate any codepoints to avoid b/w 
compatibility issues, or whether you think it is OK to continue with 
existing codepoints?

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, March 13, 2008 2:00 PM
Subject: I-D Action:draft-ietf-ccamp-rfc4420bis-01.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Common Control and Measurement Plane 
> Working Group of the IETF.
>
>
> Title           : Encoding of Attributes for Multiprotocol Label Switching 
> (MPLS) Label Switched Path (LSP) Establishment Using RSVP-TE
> Author(s)       : A. Farrel, et al.
> Filename        : draft-ietf-ccamp-rfc4420bis-01.txt
> Pages           : 21
> Date            : 2008-03-13
>
> Multiprotocol Label Switching (MPLS) Label Switched Paths (LSPs) may
> be established using the Resource Reservation Protocol Traffic
> Engineering (RSVP-TE) extensions.  This protocol includes an object
> (the SESSION_ATTRIBUTE object) that carries a Flags field used to
> indicate options and attributes of the LSP.  That Flags field has
> eight bits allowing for eight options to be set.  Recent proposals in
> many documents that extend RSVP-TE have suggested uses for each of
> the previously unused bits.
>
> This document defines a new object for RSVP-TE messages that allows
> the signaling of further attribute bits and also the carriage of
> arbitrary attribute parameters to make RSVP-TE easily extensible to
> support new requirements.  Additionally, this document defines a way
> to record the attributes applied to the LSP on a hop-by-hop basis.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rfc4420bis-01.txt

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls